[
  "textures/cc/alien/monstera/027q2g_ufo.png",
  "textures/cc/alien/monstera/SdnbtQ_ufo_blue.png",
  "textures/cc/alien/monstera/wMHng_ufo_green.png",
  "textures/cc/alien/monstera/mgfLjw_ufo_kaki.png",
  "textures/cc/alien/monstera/OzPiQ_ufo_orange.png",
  "textures/cc/alien/monstera/RJNqFw_ufo_purple.png",
  "textures/cc/alien/monstera/lmCyLA_ufo_red.png",
  "textures/cc/alien/monstera/uzozjQ_droid_orange.png",
  "textures/cc/alien/monstera/yRDGg_droid_green.png",
  "textures/cc/alien/monstera/D1KcqA_droid_red.png",
  "textures/cc/alien/monstera/7yVAuQ_droid_blue.png",
  "textures/cc/alien/monstera/xJmeGw_droid_purple.png",
  "textures/cc/alien/monstera/P1Mwkw_droid_kaki.png",
  "textures/cc/alien/monstera/2iPe0w_droid_yellow.png",
  "textures/cc/alien/monstera/ucZCOA_droid_turquoise.png",
  "textures/cc/alien/monstera/01omFg_droid_black.png",
  "textures/cc/alien/monstera/L8WzJw_salvaged_ufo_sprite",
  "textures/cc/alien/monstera/ywWr2g_ufo_salvaged_blue.png",
  "textures/cc/alien/monstera/n1E8GQ_ufo_salvaged_green.png",
  "textures/cc/alien/monstera/GzObtA_ufo_salvaged_kaki.png",
  "textures/cc/alien/monstera/IKxabg_ufo_salvaged_orange.png",
  "textures/cc/alien/monstera/KgvEA_ufo_salvaged_purple.png",
  "textures/cc/alien/monstera/zBfJZw_ufo_salvaged_red.png",
  "textures/cc/alien/monstera/GMCjtw_ufo_salvaged_turquoise.png",
  "textures/cc/alien/monstera/P5YFtA_ufo_salvaged_yellow.png",
  "textures/cc/alien/monstera/cBumMA_cc_alien.ufo_small_0.png",
  "textures/cc/alien/monstera/cCm9sQ_cc_alien.ufo_small_1.png",
  "textures/cc/alien/monstera/cDfVMg_cc_alien.ufo_small_2.png",
  "textures/cc/alien/monstera/cEXssw_cc_alien.ufo_small_3.png",
  "textures/cc/alien/monstera/cFQENA_cc_alien.ufo_small_4.png",
  "textures/cc/alien/monstera/cGIbtQ_cc_alien.ufo_small_5.png",
  "textures/cc/alien/monstera/cHAzNg_cc_alien.ufo_small_6.png",
  "textures/cc/alien/monstera/cH5Ktw_cc_alien.ufo_small_7.png",
  "textures/cc/alien/monstera/cIxiOA_cc_alien.ufo_small_8.png",
  "textures/cc/alien/monstera/f2pVig_cc_alien.ufo_small_salvaged_0.png",
  "textures/cc/alien/monstera/f3htCw_cc_alien.ufo_small_salvaged_1.png",
  "textures/cc/alien/monstera/f4aEjA_cc_alien.ufo_small_salvaged_2.png",
  "textures/cc/alien/monstera/f5ScDQ_cc_alien.ufo_small_salvaged_3.png",
  "textures/cc/alien/monstera/f6Kzjg_cc_alien.ufo_small_salvaged_4.png",
  "textures/cc/alien/monstera/f7DLDw_cc_alien.ufo_small_salvaged_5.png",
  "textures/cc/alien/monstera/f77ikA_cc_alien.ufo_small_salvaged_6.png",
  "textures/cc/alien/monstera/f8z6EQ_cc_alien.ufo_small_salvaged_7.png",
  "textures/cc/alien/monstera/jh1hSg_cc_alien.droid_salvaged_0.png",
  "textures/cc/alien/monstera/jit4yw_cc_alien.droid_salvaged_1.png",
  "textures/cc/alien/monstera/jjmQTA_cc_alien.droid_salvaged_2.png",
  "textures/cc/alien/monstera/jkenzQ_cc_alien.droid_salvaged_3.png",
  "textures/cc/alien/monstera/jlWTg_cc_alien.droid_salvaged_4.png",
  "textures/cc/alien/monstera/jmPWzw_cc_alien.droid_salvaged_5.png",
  "textures/cc/alien/monstera/jnHuUA_cc_alien.droid_salvaged_6.png",
  "textures/cc/alien/monstera/joAF0Q_cc_alien.droid_salvaged_7.png",
  "textures/cc/alien/monstera/sM2sEA_salvaged_beacon_sprite",
  "textures/cc/alien/monstera/NvwZ4A_alien_orange.png",
  "textures/cc/alien/monstera/RTLGZw_alien_green.png",
  "textures/cc/alien/monstera/8dOPNQ_alien_red.png",
  "textures/cc/alien/monstera/XMKfzA_alien_blue.png",
  "textures/cc/alien/monstera/rPCPpg_alien_kaki.png",
  "textures/cc/alien/monstera/QFuEbg_alien_purple.png",
  "textures/cc/alien/monstera/VeXFJg_alien_yellow.png",
  "textures/cc/alien/monstera/gxhXBQ_alien_turquoise.png",
  "textures/cc/alien/monstera/GWipYw_alien_black.png",
  "textures/cc/alien/monstera/mefupQ_alien_medium_orange.png",
  "textures/cc/alien/monstera/1MbFAg_alien_medium_green.png",
  "textures/cc/alien/monstera/Zx4kA_alien_medium_red.png",
  "textures/cc/alien/monstera/q7bh0Q_alien_medium_blue.png",
  "textures/cc/alien/monstera/qPyng_alien_medium_black.png",
  "textures/cc/alien/monstera/uNGZ6w_alien_medium_yellow.png",
  "textures/cc/alien/monstera/FQWQIA_alien_medium_turquoise.png",
  "textures/cc/alien/monstera/o0dZMw_alien_medium_purple.png",
  "textures/cc/alien/monstera/TRqw_alien_medium_kaki.png",
  "textures/cc/alien/items/monstera/LHdLIw_salvaged_scrap1",
  "textures/cc/alien/items/monstera/T93Oxw_alien_material1",
  "textures/cc/alien/items/monstera/5txwig_gravity_gun_sprite",
  "textures/cc/alien/items/monstera/J2jJQw_alien_goo3",
  "textures/cc/alien/items/monstera/jhgr6A_goo_berries2",
  "textures/cc/alien/items/monstera/5st0Q_droid_oil",
  "textures/cc/alien/items/monstera/Bo9giA_gallium_cake2",
  "textures/cc/alien/items/monstera/PMdF9w_goo_tnt_sprite",
  "textures/cc/alien/items/monstera/Iyh4A_salvaged_laser_sprite",
  "textures/cc/alien/items/monstera/6OPybQ_goo_launcher_sprite"
]